Subject: [Tools-discuss] meetecho jumping
From: Michael Richardson <[email-masked]>
To: [email-masked]
Date: Wed, 05 Nov 2025 09:45:55 -0500
List-Id: IETF Tools Discussion <tools-discuss.ietf.org>

I am among many who use the full client locally.
So I can see the slides with my aging needs-different-glasses eyes.
The wifi is not as stable as one might like, but no outages lasting long
enough to investigate.... however, meetecho notices, and reconnects.
And when it does that the slides unload/reload, etc. and the screen jumps
around...  It would be a blessing if it didn't do that?

(And, most chairs can't find the clicker bot easily.  It was a good quick
hack to support this.  I love it!!!  Except for the button)

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-                      *I*LIKE*TRAINS*